.container {
    display: flex;
    justify-content: center;
}
.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 220px;
    height: 216px;
}

 .start {
    margin: 5px;
    width: 65px;
}

.hide-start {
    visibility: hidden;
}

.square {

    background-color: blue;
    border-radius: 10px;
    margin: 4px;
    display: flex;
}
.red {
background-color: rgb(206, 27, 0);
}
.blue {
    background-color: rgb(0, 77, 201)
}
.yellow {
    background-color: rgb(255, 251, 0)
}
.green {
    background-color: rgb(0, 198, 13)
}
.orange {
    background-color: rgb(255, 151, 0)
}
.black {
    background-color: rgb(0, 0, 0)
}
.white {
    background-color: rgb(255, 255, 255)
}
.gray {
    background-color: rgb(123, 123, 123)
}

.light-red {
    background-color: rgb(255, 153, 153);
}
.light-blue {
    background-color: rgb(95, 162, 218);
}
.light-yellow {
    background-color: rgb(252, 246, 161);
}
.light-green {
    background-color: rgb(111, 222, 118);
}
.light-orange {
    background-color: rgb(251, 204, 136);
}
.light-black {
    background-color: rgb(70, 70, 70);
}
.light-white {
    background-color: rgb(244, 226, 231);
}
.light-gray {
    background-color: rgb(184, 175, 162);
}

.quit-button  {
    margin: 5px;
}

.info {
   
        border: 3px solid;
        width: 200px;
        padding: 5px;
    
}